{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"**This endpoint can be used to delete one or more contacts**.\n\nThe query parameter `ids` must set to a comma-separated list of contact IDs for bulk contact deletion.\n\nThe query parameter `delete_all_contacts` must be set to `\"true\"` to delete **all** contacts. \n\nYou must set either `ids` or `delete_all_contacts`.\n\nDeletion jobs are processed asynchronously.\n\nTwilio SendGrid recommends exporting your contacts regularly as a backup to avoid issues or lost data.","properties":{"query":{"type":"object","properties":{"delete_all_contacts":{"type":"string","description":"Must be set to `\"true\"` to delete all contacts."},"ids":{"type":"string","description":"A comma-separated list of contact IDs."}},"required":[],"additionalProperties":false}},"required":[],"additionalProperties":false},"name":"Delete Contacts","id":"sendgrid.mc_contacts.deletecontact","example":{},"maxRequests":1,"summary":false}}